# filePath Struct Reference

## Data Fields

char * | dir
char * | base

## Detailed Description

Definition at line 14 of file hash.c.

## Field Documentation

char* filePath::dir

Definition at line 15 of file hash.c.

Referenced by htAddToTable(), htFreeHashTable(), htIterGetNext(), htRemoveFromTable(), and in_table_aux().

char* filePath::base

Definition at line 16 of file hash.c.

Referenced by htAddToTable(), htFreeHashTable(), htIterGetNext(), htRemoveFromTable(), and in_table_aux().

The documentation for this struct was generated from the following file:

- python/hash.c